2.7. 更新在 vSphere 上运行的节点上运行的硬件

更新 vSphere 上的硬件 :您必须确保在 OpenShift Container Platform 支持的硬件版本中运行 vSphere 中运行的节点。目前,硬件版本 13 或更高版本都支持集群中的 vSphere 虚拟机。如需更多信息,请参阅以下:

重要

在 vSphere 上运行的集群节点使用硬件版本 13 现已弃用。这个版本仍然被完全支持,但在以后的 OpenShift Container Platform 版本中将会删除支持。现在,硬件版本 15 是 OpenShift Container Platform 中 vSphere 虚拟机的默认版本。